Simple hosting : 18 combinaisons de langages et bases de données.

16.10.2017 - écrit par  dans Le Bar de Gandi

4 Commentaires

Comme annoncé en début d’année, nous oeuvrons pour améliorer notre offre d’hébergement. Outre l’ouverture de nouveaux centres de données, nous vous avons également fait part des changements que nous opérons sur les technologies de virtualisation utilisées sur notre offre Cloud. Pour Simple Hosting sur #gandiV5, nous avons ajouté la gestion automatique et gratuite des certificats SSL à notre nouvelle offre Small+SSL.

Aujourd’hui, nous sommes heureux d’annoncer la disponibilité de 18 nouvelles combinaisons de versions de langage et de bases de données pour Simple Hosting.

Nouvelles versions de langage :

  • PHP 7.1
  • NodeJS 6 (avec toujours la possibilité de changer vers n’importe quelle version)
  • Ruby 2.4
  • Python 3.6 et Python 2.7

Nouvelles versions de bases de données :

  • MySQL 5.7 (Percona Server)
  • PostgreSQL 9.6
  • MongoDB 3.2

Rappel de toutes les versions disponibles :

  • PHP 7.1 et PHP 5.6
  • Node.js 6 (possibilité de choisir n’importe quelle version)
  • Python 3.6 et Python 2.7
  • Ruby 2.4
  • MySQL 5.7 (Percona Server)
  • PostgreSQL 9.6
  • MongoDB 3.2

Cette mise à jour vient notamment redonner un nouveau souffle à nos offres Python et Ruby, démontrant à nouveau que Simple Hosting est une bonne solution d’hébergement pour des applications web réalisées avec Django, Ruby on Rails et d’autres outils.

Ces nouvelles versions sont d’ores et déjà disponibles pour la création de nouvelles instances, et prochainement, nous permettrons la mise à niveau d’une instance déjà existante.

Ce lancement est le premier effet visible de la nouvelle architecture d’instance Simple Hosting que nous préparons depuis plusieurs mois, en même temps que les nouveaux centres de données, et que nous utiliserons comme plateforme pour le lancement de plus en plus de nouveautés et de mises à jour à l’avenir.

N’hésitez pas à contacter notre équipe de support hébergement si vous avez des questions, nous sommes là pour vous aider.

Laisser un commentaire

    Ulric Kouassi

    Bonjour,

    Pouvez-vous me dire quelle version de Rails est compatible avec ruby 2.4 ? Il semblerait que certaines gems ne passent pas lors du deploiement (nio4r, json, ffi…)

      Bonjour Ulric,
      En effet, nous sommes entrain de corriger ces points. Si vous ouvrez un ticket auprès du support, nous vous préviendrons dès que la correction aura été faite.
      http://help.gandi.net
      Merci !

    Bonjour,

    Quand pourrais-je avoir accès à la version PHP 7.1 sur mon hébergement Simple Hosting (WordPress 4.8.3).
    PHP 7, c’est la nouvelle version majeure de PHP qui est sortie fin 2015 (la version 7.2 sort en novembre 2017).
    En terme de performances, c’est tout bonnement un super ++++++.
    Nous sommes en 2017 et bientôt en 2018 !!!

    Bonne journée à toute l’équipe.
    Cordialement,
    Fabrice DENIS

      Bonjour Fabrice,
      L’upgrade de version n’est pas encore disponible sur les instances Simple Hosting (mais nous y travaillons). Pour l’instant, il n’a pas d’autre solution que de faire un changement d’instance pour bénéficier des version les plus récentes.
      Très belle journée à vous aussi, et merci pour votre fidélité !